import { AuthGuard } from '@/components/auth-guard'
import CreateFulfillmentConsumablesSupplyV2Page from '@/components/fulfillment-supplies/create-fulfillment-consumables-supply-v2'

export default function MaterialsOrderPage() {
  return (
    <AuthGuard>
      <CreateFulfillmentConsumablesSupplyV2Page />
    </AuthGuard>
  )
}
